iPhone 4.0 Beta compile for 3.1.3

I downloaded the iPhone 4.0 Beta. But for my projects I need to compile for 3.1.3 to be able to still submit my projects to the App Store. If I run an old project that isn't a problem I can see all the versions, but when I start a new project I can only pick the 4.0 beta, how can I fix this?

Answers


Open your project. In XCode open the project settings (Project -> Edit Project Settings). Choose the build tab, and pick an appropriate Base SDK from the options under the architecture group.


You should not submit apps with beta versions of the SDK. Rather install beta SDKs alongside one for production builds.


Need Your Help

Symfony2: ACL - Using findAcls()

php symfony acl

I am having a problem with attempting to batch load ACLs for a specific object (in the example below it is the Account class.)

Angular ng-if specific route

javascript angularjs

Is there a way to show a div if view is a certain route. I have a universal header and footer but there is one thing on the header I don't want to show on my / route.